aiohttp>=3.8.4
aiosignal>=1.3.1
async-timeout>=4.0.2
attrs>=21.2.0
beautifulsoup4>=4.10.0
black>=23.3.0
flake8>=6.0.0
certifi>=2020.6.20
chardet>=4.0.0
charset-normalizer>=3.1.0
click>=8.0.3
colorama>=0.4.4
configobj>=5.0.6
cryptography>=3.4.8
distro>=1.7.0
docker>=5.0.3
dockerpty>=0.4.1
docopt>=0.6.2
eyeD3>=0.8.10
filelock>=3.6.0
frozenlist>=1.3.3
grpcio>=1.30.2
hjson>=3.0.2
html5lib>=1.1
httplib2>=0.20.2
idna>=3.3
ipython>=8.18.1
ipywidgets>=8.1.1
ifaddr>=0.1.7
IMDbPY>=2021.4.18
ipykernel>=6.29.5
jeepney>=0.7.1
jsonschema>=3.2.0
jupyter>=1.0.0
keyring>=23.5.0
launchpadlib>=1.10.16
lazr.restfulclient>=0.14.4
lazr.uri>=1.0.6
lxml>=4.8.0
Mako>=1.1.3
Markdown>=3.3.6
MarkupSafe>=2.0.1
matplotlib>=3.10.3
more-itertools>=8.10.0
multidict>=6.0.4
mypy>=0.942
mypy-extensions>=0.4.3
nbformat>=5.10.2
netaddr>=0.8.0
######### netifaces>=0.11.0
numpy>=1.26.4,<2.3.0
oauthlib>=3.2.0
packaging>=23.1
pandas>=2.2.3
pathspec>=0.11.1
pexpect>=4.8.0
Pillow>=9.0.1
platformdirs>=3.2.0
plotly>=5.19.0
protobuf>=3.12.4
psutil>=5.9.0
ptyprocess>=0.7.0
pycurl>=7.44.1
# pyelftools>=0.27
Pygments>=2.11.2
pyparsing>=2.4.7
pyrsistent>=0.18.1
python-debian>=0.1.43 #+ubuntu1.1
python-dotenv>=0.19.2
python-magic>=0.4.24
python-xlib>=0.29
# pyxdg>=0.27
PyYAML>=6.0
reportlab>=3.6.8
requests>=2.25.1
requests-file>=1.5.1
scipy<1.13.0
seaborn>=0.13.2
SecretStorage>=3.3.1
setproctitle>=1.2.2
six>=1.16.0
soupsieve>=2.3.1
ssh-import-id>=5.11
statsmodels>=0.14.4
# texttable>=1.6.4
tldextract>=3.1.2
tomli>=1.2.2
######## typed-ast>=1.4.3
# types-aiofiles>=0.1
# types-annoy>=1.17
# types-appdirs>=1.4
# types-atomicwrites>=1.4
# types-aws-xray-sdk>=2.8
# types-babel>=2.9
# types-backports-abc>=0.5
# types-backports.ssl-match-hostname>=3.7
# types-beautifulsoup4>=4.10
# types-bleach>=4.1
# types-boto>=2.49
# types-braintree>=4.11
# types-cachetools>=4.2
# types-caldav>=0.8
# types-certifi>=2020.4
# types-characteristic>=14.3
# types-chardet>=4.0
# types-click>=7.1
# types-click-spinner>=0.1
# types-colorama>=0.4
# types-commonmark>=0.9
# types-contextvars>=0.1
# types-croniter>=1.0
# types-cryptography>=3.3
# types-dataclasses>=0.1
# types-dateparser>=1.0
# types-DateTimeRange>=0.1
# types-decorator>=0.1
# types-Deprecated>=1.2
# types-docopt>=0.6
# types-docutils>=0.17
# types-editdistance>=0.5
# types-emoji>=1.2
# types-entrypoints>=0.3
# types-enum34>=1.1
# types-filelock>=3.2
# types-first>=2.0
# types-Flask>=1.1
# types-freezegun>=1.1
# types-frozendict>=0.1
# types-futures>=3.3
# types-html5lib>=1.1
# types-httplib2>=0.19
# types-humanfriendly>=9.2
# types-ipaddress>=1.0
# types-itsdangerous>=1.1
# types-JACK-Client>=0.1
# types-Jinja2>=2.11
# types-jmespath>=0.10
# types-jsonschema>=3.2
# types-Markdown>=3.3
# types-MarkupSafe>=1.1
# types-mock>=4.0
# types-mypy-extensions>=0.4
# types-mysqlclient>=2.0
# types-oauthlib>=3.1
# types-orjson>=3.6
# types-paramiko>=2.7
# types-Pillow>=8.3
# types-polib>=1.1
# types-prettytable>=2.1
# types-protobuf>=3.17
# types-psutil>=5.8
# types-psycopg2>=2.9
# types-pyaudio>=0.2
# types-pycurl>=0.1
# types-pyfarmhash>=0.2
# types-Pygments>=2.9
# types-PyMySQL>=1.0
# types-pyOpenSSL>=20.0
# types-pyRFC3339>=0.1
# types-pysftp>=0.2
# types-pytest-lazy-fixture>=0.6
# types-python-dateutil>=2.8
# types-python-gflags>=3.1
# types-python-nmap>=0.6
# types-python-slugify>=5.0
# types-pytz>=2021.1
# types-pyvmomi>=7.0
# types-PyYAML>=5.4
# types-redis>=3.5
# types-requests>=2.25
# types-retry>=0.9
# types-selenium>=3.141
# types-Send2Trash>=1.8
# types-setuptools>=57.4
# types-simplejson>=3.17
# types-singledispatch>=3.7
# types-six>=1.16
# types-slumber>=0.7
# types-stripe>=2.59
# types-tabulate>=0.8
# types-termcolor>=1.1
# types-toml>=0.10
# types-toposort>=1.6
# types-ttkthemes>=3.2
# types-typed-ast>=1.4
# types-tzlocal>=0.1
# types-ujson>=0.1
# types-vobject>=0.9
# types-waitress>=0.1
#types-Werkzeug>=1.0
#types-xxhash>=2.0
typing-extensions>=3.10.0.2
Unidecode>=1.3.3
urllib3>=1.26.5
wadllib>=1.3.6
webencodings>=0.5.1
websocket-client>=1.2.3
yarl>=1.9.1
zipp>=1.0.0
